tv_index:
    path:     /
    defaults: { _controller: PafcicOnlinePafcicBundle:Tv:index }

tv_create:
    path:     /create
    defaults: { _controller: PafcicOnlinePafcicBundle:Tv:create }

tv_edit:
    path:     /{salt}/edit
    defaults: { _controller: PafcicOnlinePafcicBundle:Tv:edit }   
tv_delete:
    path:    /{salt}/delete
    defaults: { _controller: PafcicOnlinePafcicBundle:Tv:delete }
tv_view:
    path:    /{salt}/view
    defaults: { _controller: PafcicOnlinePafcicBundle:Tv:view }